{
    "dc_identifier": "nl.gm0957.2c.2022.6058009-14",
    "dc_title": "Gemeenteraad 2022-12-15 - RKC-onderzoek Digitale dienstverlening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roermond op 2022-12-15. Onderdeel: RKC-onderzoek Digitale dienstverlening.",
    "dc_source": "https://roermond.bestuurlijkeinformatie.nl/Agenda/Index/c9c3dcc1-e7c8-46c7-9bfe-10f7ad297d04",
    "dc_publisher": "gm0957",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2022-12-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Roermond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roermond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "137",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0957.2c.2022.6058009-14",
    "dc_externalIdentifier": "6058060",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-15",
    "foi_meetingNumber": "6058009",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.1",
            "dc_title": "Raadsbesluit  onderzoek digitale dienstverlening  2022 (nieuw)",
            "foi_fileName": "Rbs%20%20%28nieuw%29%20onderzoek%20digitale%20dienstverlening%20%202022%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=d76f304c-f264-4e9e-9e74-3778dc48f276"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.2",
            "dc_title": "Commissie advies BM2 RKC Digitale Dienstverlening",
            "foi_fileName": "Commissie%20advies%20BM2%20RKC%20Digitale%20Dienstverlening%20-%20standpunt%20college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=eda2481e-5dc5-4d89-8d6e-73c8b0fbf7b1"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.3",
            "dc_title": "Raadsinformatiebrief Opgave Informatiesamenleving 2023-2030 (ter informatie)",
            "foi_fileName": "RAAD%202022.081%20Opgave%20Informatiesamenleving%202023-2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=6d92e321-8f8e-4cd1-a4f8-a4ed15104f56"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.4",
            "dc_title": "Beantwoording commissievragen LVR nav rapport RKC over digitale dienstverlening  (ter informatie)",
            "foi_fileName": "vragen%20LVR%20nav%20rapport%20RKC%20over%20digitale%20dienstverlening%20-%20antwoorden%2014-11-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=f8312818-f034-497a-8c2c-2986e226936d"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.5",
            "dc_title": "Raadsvoorstel RKC-onderzoek Digitale dienstverlening",
            "foi_fileName": "Raadsvoorstel%20RKC-onderzoek%20Digitale%20dienstverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=5511d6f9-ce2b-4773-878d-f24fa6526d14"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.6",
            "dc_title": "Raadsbesluit  onderzoek digitale dienstverlening  2022 (oud)",
            "foi_fileName": "Rbs%20%20onderzoek%20digitale%20dienstverlening%20%202022%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=fcaeb5e1-01a4-42cd-a9fd-3e2aa2482bb4"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.7",
            "dc_title": "Rapport onderzoek digitale dienstverlening RKC Roermond Daadkracht compleet",
            "foi_fileName": "Rapport%20onderzoek%20digitale%20dienstverlening%20RKC%20Roermond%20Daadkracht%20compleet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=85395977-3e2b-4bd1-bd3c-56541073e582"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.8",
            "dc_title": "Bestuurlijke reactie rapport RKC Digitale Dienstverlening - ondertekend (05 oktober 2022)",
            "foi_fileName": "Bestuurlijke%20reactie%20rapport%20RKC%20Digitale%20Dienstverlening%20-%20ondertekend%20%2805%20oktober%202022%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=d2934930-b520-4ba0-9528-f5d743535732"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.9",
            "dc_title": "Nawoord digitale dienstverlening 14 oktober 2022",
            "foi_fileName": "Nawoord%20digitale%20dienstverlening%2014%20oktober%202022%20PDF%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=e05df3f3-eadc-45b3-9d72-fd6fc66813fe"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2022.6058009-14.doc.10",
            "dc_title": "Presentatie onderzoek dienstverlening RKC Roermond",
            "foi_fileName": "Presentatie%20onderzoek%20dienstverlening%20RKC%20Roermond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=5c3651e7-24aa-46ec-92f9-7dd0e61b9ff3"
        }
    ]
}